Library Version 18.1.40

dbstl_startup
Prev | Chapter 1. Dbstl Global Public Functions | Next

## dbstl_startup

### Function Details

     void dbstl_startup()

If there are multiple threads within a process that make use of dbstl, then this function should be called in a single thread mutual exclusively before any use of dbstl in a process; Otherwise, you don't need to call it, but are allowed to call it anyway.

### Class

dbstl_global_functions

Prev | Up | Next
free_mutex | Home | dbstl_exit